@charset "UTF-8";




/***

BOX11

***/
.bg02{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;	
	background-color: #1d2444;
	background-color: rgba(53, 59, 88, 0.9);
	
}
.floatMenu-btn1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;	
}
@media (min-width: 769px) {
.floatMenu-btn1{
	clear: both;
	width: 39.686%;
	max-width: 500px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;	
	
}
}

.floatMenu-btn2{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;	
}
@media (min-width: 769px) {
.floatMenu-btn2{
	clear: both;
	width: 59.686%;
	max-width: 758px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;	
	
}
}




.owner__container .floatMenu {
  width: 100%;
  position: fixed;
  bottom: 10px;
  bottom: 0;
  left: 0;
  z-index: 999;
  text-align: center;
}
@media (max-width: 768px) {
  .owner__container .floatMenu {
    bottom: 0;
  }
}
.owner__container .floatMenu.foot {
  position: absolute;
}
.owner__container .floatMenu ul.menuList {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  background: #fff;
  overflow: hidden;
  border-radius: 14px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
@media (max-width: 768px) {
  .owner__container .floatMenu ul.menuList {
    -webkit-box-shadow: none;
            box-shadow: none;
    border-radius: 15px 15px 0 0;
  }
}
.owner__container .floatMenu ul.menuList li:not(:first-child):not(:last-child) {
  position: relative;
}
.owner__container .floatMenu ul.menuList li:not(:first-child):not(:last-child)::before {
  content: "";
  width: 1px;
  height: calc(100% - 22px);
  background: #ddd;
  position: absolute;
  top: 11px;
  right: 0;
}
@media (max-width: 768px) {
  .owner__container .floatMenu ul.menuList li:not(:first-child) {
    display: none;
  }
}
.owner__container .floatMenu ul.menuList li a {
  display: block;
  text-align: center;
  line-height: 1;
  font-size: 15px;
  font-weight: 700;
  padding: 20px 37px 20px 18px;
  position: relative;
}
@media (max-width: 768px) {
  .owner__container .floatMenu ul.menuList li a {
    font-size: 20px;
    padding: 15px 47px 15px 28px;
  }
}
.owner__container .floatMenu ul.menuList li a::before {
  content: "";
  width: 12px;
  height: 12px;
  background: #00a3e2;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  right: 13px;
  margin-top: -6px;
}
.owner__container .floatMenu ul.menuList li a::after {
  content: "";
  width: 4px;
  height: 4px;
  border-bottom: solid 1px #fff;
  border-right: solid 1px #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 17px;
  margin-top: -3px;
}
.owner__container .floatMenu ul.menuList li a.satei {
  background: #FFA01C;
  color: #fff;
}
.owner__container .floatMenu ul.menuList li a.satei::before {
  background: #fff;
}
.owner__container .floatMenu ul.menuList li a.satei::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  border-bottom: solid 1px #FFA01C;
  border-right: solid 1px #FFA01C;
  right: 18px;
  margin-top: -2px;
}
.owner__container .mvTtlArea {
  position: relative;
}
@media (max-width: 768px) {
  .owner__container .mvTtlArea {
    margin: 0 -12px;
  }
}








/***

スマホ　固定ボタン

***/
.cvFixed{
	display: none;
}
@media print, screen and (max-width: 768px) {

.cvFixed{
	display: block;
	
	
	width: 100%;
	height: 75px;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 99999 !important;
	overflow: hidden;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
/*	background: rgba(0, 0, 0, .7);*/
	text-shadow: none;
}
.cvFixed__inner{
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	width: 1100px;
	margin: 0 auto;
	padding: 10px 0;
}
.cvFixed__inner .sateiFixed{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex: 0 0 auto;
	flex: 0 0 auto;
	width: 35%;
	overflow: hidden;
}

.cvFixed__inner .sateiFixed a{
	display: -webkit-flex;
	display: flex;
	align-items: center;
	width: 100%;
	min-height: 55px;
	padding: 10px 0;
	text-align: center;
	background-color: #ffa000;
	border-radius: 8px;
	border-radius: 25px;
	box-shadow: inset 0 -4px rgb(7 0 0 / 15%);
	box-shadow: none ;
	font-size: 2rem;
	color: #fff;
	font-weight: 600;
	line-height: 1.1;
}

.cvFixed__inner .sateiFixed a:hover{
	opacity: 0.9;
}
.cvFixed__inner .sateiFixed a span.iconSatei{
	display: block;
	color: #fff;
	position: relative;
	padding-left: 30px;
	margin: 0 auto;
}
.cvFixed__inner .sateiFixed a span.iconSatei:before{
	display: block;
	content: "";
	background: url('../../../images/static/owner/new/ico_keisannki.png') no-repeat;
	background-size: contain;
	position: absolute;
	top: calc(50% - 12px);
	left: 0;
	width: 24px;
	height: 24px;
}
.cvFixed__inner .telFixed{
	width: 64%;
	height: 55px;
	box-sizing: border-box;
	border-radius: 8px;
	border-radius: 27px;
/*	border: 3px solid #ffa000;*/
	background-color: #fff;
	line-height: 1;
	display: flex;
	align-items: center;
	justify-content: center;
}

.cvFixed__inner .telFixed .telFixed__number{
	display: block;
	color: #ffa000;
	font-size: 2.4rem;
	font-weight:bold;
	margin-right: 20px;
	width: auto;
	line-height: 1;
}

.cvFixed__inner .telFixed .telFixed__text{
	display: block;
	width: auto;
}
.cvFixed__inner .telFixed .telFixed__text .freeCall{
	display: block;
	color: #ffa000;
	font-weight: 600;
	font-size: 16px;
	line-height: 1;
}
.cvFixed__inner .telFixed .telFixed__text .time{
	font-size: 11px;
	line-height: 1;
}

.cvFixed__inner .telFixed__sp{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex: 0 0 auto;
	flex: 0 0 auto;
	width: 35%;
	min-height: 50px;
	overflow: hidden;
}

}




@media (min-width: 769px) {
.cvFixed__inner .telFixed__sp{
	display: none;
}
}
.cvFixed__inner .telFixed__sp a{
display: -webkit-flex;
display: flex;
align-items: center;
width: 100%;
height: 50px;
text-align: center;
background-color: #ffa000;
border-radius: 8px;
border-radius: 25px;
box-shadow: inset 0 -4px rgb(7 0 0 / 15%);
box-shadow: none ;
font-size: 1.8rem;
color: #fff;
font-weight: 600;
line-height: 1.1;
}
.cvFixed__inner .telFixed__sp a:hover{
opacity: 0.9;
}
.cvFixed__inner .telFixed__sp a span{
display: block;
color: #fff;
position: relative;
padding-left: 30px;
margin: 0 auto;
}
.cvFixed__inner .telFixed__sp a span:before{
display: block;
content: "";
background: url('../../../images/static/owner/new/ico_phone_02.svg') no-repeat;
background-size: contain;
position: absolute;
top: calc(50% - 12px);
left: 0;
width: 24px;
height: 24px;
}



@media (max-width: 768px) {
.cvFixed{
height: 60px;
}
.cvFixed__inner .telFixed{
display: none;
}
.cvFixed__inner{
width: 100%;
margin: 0 auto;
padding: 5px 10px;
}
.cvFixed__inner .sateiFixed {
width: 68%;
}
.cvFixed__inner .sateiFixed a{
font-size: 1.6rem;
letter-spacing: -0.01em;
min-height: 42px;
}
.cvFixed__inner .sateiFixed a .spNone{
display: none;
}
.cvFixed__inner .sateiFixed a span.iconSatei{
padding-left: 24px;
}
.cvFixed__inner .sateiFixed a span.iconSatei:before{
top: calc(50% - 10px);
left: 0;
width: 20px;
height: 20px;
}
.cvFixed__inner .telFixed__sp{
width: 30%;
}
.cvFixed__inner .telFixed__sp a{
font-size: 1.6rem;
height: 42px;
}

.cvFixed__inner .telFixed__sp a span{
padding-left: 21px;
}
.cvFixed__inner .telFixed__sp a span:before{
top: calc(50% - 9px);
left: 0;
width: 18px;
height: 18px;
}
}
@media (max-width: 374px) {
.cvFixed__inner .sateiFixed a{
font-size: 1.4rem;
}
.cvFixed__inner .telFixed__sp a{
font-size: 1.4rem;
height: 42px;
}
}
.cvFixed__inner .telFixed .telFixed__text .time{
    font-size: 11px;
    line-height: 1;
    display: block;
    margin-top: 4px;
}
